libVitaMTP 2.5.9

Data Fields
browse_info Struct Reference

`#include <vitamtp.h>`

## Data Fields
uint32_t | ohfiParent
uint32_t | unk1
uint32_t | index
uint32_t | numObjects
uint32_t | unk4

## Detailed Description

Returned by Vita to specify what objects to return metadata for.

See also
  VitaMTP_GetSettingInfo()

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.XPJB8z/build_VitaMTP/vitamtp-2.5.9/src/vitamtp.h